/*     492785 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/oedental11/build/option/sub_top_m_061733474437174408067021.jpg);}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/oedental11/build/option/subnav_home172344822925111174408067021.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/oedental11/build/option/sub_top_061733474437174408067021.jpg');}


}


/*     492795 : 한줄 텍스트      */
.blank__2705695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2705695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2705695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2705695__ {height:50px}
}

/*     492815 : 표 2.0      */
.table__492815__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__492815__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__492815__ * {box-sizing:border-box}
.table__492815__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__492815__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__492815__ td.empty__492815__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__492815__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__492815__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__492815__ > .table_inner {width:px}
}

/*     492805 : 한줄 텍스트      */
.blank__2705695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2705695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2705695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2705695__ {height:50px}
}

